<?php
if (get_cookie('username')!="") {
   if ($htmlsign==1){
   $syurl=get_cookie("clubuser_id").".html";
   }
   else{
   $syurl="home.php?userid=".get_cookie("clubuser_id");
   }
$userinfo='欢迎 <font color=""#FF0000"">'.get_cookie('username').' </font><a href="main.php?exit=yes">退出</a> - <a href="moduserinfo.php">修改资料</a> - <a href="myfriend.php">我的好友</a> - <a href="mysms.php">我的信箱'.$smsnum.'</a> - <a href="myfavorties.php">收藏夹</a> - <a href=main.php?searchkind=name&searchcontent='.get_cookie('username').'>我发的贴</a> - <a href="search.php?searchkind=myrepost&searchcontent='.get_cookie('username').'">我参与的贴</a> - <a href='.$syurl.' target="_blank"><font color=red>个人空间</font></a> - <a href="search.php">搜索</a>';
}
else{
$userinfo='<font color="#FF0000">游客 </font> 你还未登录 - <a href="userlogin.php">用户登录</a> - <a href="register.php">用户注册</a> - <a href="search.php">贴子搜索</a> - <a href="help.php">论坛指南</a>';
}
?>
